# Retrieve a list of Security Groups. User will get the list of Security Groups available in the system. The user submitting the request must have administrator rights to User Management. In response user will get a list, containing group names and their corresponding group id. Endpoint: GET /security/groups Version: 1.0 Security: ApiKeyAuth, BasicAuth ## Header parameters: - `X-API-Key` (string, required) Customer-specific API key required to invoke API. - `Authorization` (string, required) Provided by Authentication Token creation operation - `AccessToken` (string, required) JWT token provided by Authentication Token creation operation. ## Response 200 fields (application/json): - `groupId` (string) Group ID of the User Group Example: "e013bf7a-9702-406b-8d23-1bba004c88d4" - `groupName` (string) The name of the User Group associated to the Group ID Example: "EMEA Marketing" ## Response 401 fields (application/json): - `message` (string) - `detail` (string) ## Response 403 fields (application/json): - `message` (string) - `detail` (string)